@charset "utf-8";
/* CSS Document */
/*********************************************************
					** 会社概要：company.html  **
*********************************************************/
#company h3{
	background-image: url(../images/h3ttl_company.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 800px;
	margin-bottom:1.5em;
}
#company .p01{
	margin:0 auto;
	margin-bottom:2em;
	padding-bottom:1em;
	width:700px;
        font-size:15.5px;
}
#company .p01 td,
#company .p01 th{
	padding:5px;
}
#company .p01 th{
	width:100px;
}
#company .p01 ol{
	margin-left:2em;
}
#company .p01 ol li{
	list-style-position: outside;
	list-style-type: decimal;
	background-image:none;
}
